CVE-2023-5717

high

Tenable Plugins

View all (88 total)

IDNameProductFamilySeverity
197251EulerOS Virtualization 3.0.6.0 : kernel (EulerOS-SA-2024-1685)NessusHuawei Local Security Checks
critical
195473SUSE SLES15 Security Update : kernel (Live Patch 12 for SLE 15 SP4) (SUSE-SU-2024:1596-1)NessusSuSE Local Security Checks
high
195471SUSE SLES15 Security Update : kernel (Live Patch 0 for SLE 15 SP5) (SUSE-SU-2024:1582-1)NessusSuSE Local Security Checks
high
195290SUSE SLES15 Security Update : kernel (Live Patch 39 for SLE 15 SP2) (SUSE-SU-2024:1581-1)NessusSuSE Local Security Checks
high
195187SUSE SLES15 Security Update : kernel (Live Patch 34 for SLE 15 SP3) (SUSE-SU-2024:1558-1)NessusSuSE Local Security Checks
high
195156SUSE SLES15 Security Update : kernel (Live Patch 35 for SLE 15 SP2) (SUSE-SU-2024:1545-1)NessusSuSE Local Security Checks
high
195151SUSE SLES15 Security Update : kernel (Live Patch 41 for SLE 15 SP2) (SUSE-SU-2024:1537-1)NessusSuSE Local Security Checks
high
195149SUSE SLES15 Security Update : kernel (Live Patch 37 for SLE 15 SP2) (SUSE-SU-2024:1551-1)NessusSuSE Local Security Checks
high
195100SUSE SLES12 Security Update : kernel (Live Patch 42 for SLE 12 SP5) (SUSE-SU-2024:1505-1)NessusSuSE Local Security Checks
high
195096SUSE SLES15 Security Update : kernel (Live Patch 42 for SLE 15 SP2) (SUSE-SU-2024:1493-1)NessusSuSE Local Security Checks
high
194440RHEL 9 : kernel (RHSA-2024:1248)NessusRed Hat Local Security Checks
high
193852SUSE SLES15 Security Update : kernel (Live Patch 19 for SLE 15 SP4) (SUSE-SU-2024:1418-1)NessusSuSE Local Security Checks
high
193797SUSE SLES15 Security Update : kernel (Live Patch 5 for SLE 15 SP5) (SUSE-SU-2024:1390-1)NessusSuSE Local Security Checks
high
193795SUSE SLES15 Security Update : kernel (Live Patch 3 for SLE 15 SP5) (SUSE-SU-2024:1405-1)NessusSuSE Local Security Checks
high
193768SUSE SLES12 Security Update : kernel (Live Patch 47 for SLE 12 SP5) (SUSE-SU-2024:1400-1)NessusSuSE Local Security Checks
high
193767SUSE SLES15 Security Update : kernel (Live Patch 18 for SLE 15 SP4) (SUSE-SU-2024:1406-1)NessusSuSE Local Security Checks
high
193742SUSE SLES15 Security Update : kernel RT (Live Patch 1 for SLE 15 SP5) (SUSE-SU-2024:1358-1)NessusSuSE Local Security Checks
high
193724SUSE SLES15 Security Update : kernel (Live Patch 1 for SLE 15 SP5) (SUSE-SU-2024:1380-1)NessusSuSE Local Security Checks
high
193722SUSE SLES12 Security Update : kernel (Live Patch 48 for SLE 12 SP5) (SUSE-SU-2024:1382-1)NessusSuSE Local Security Checks
high
193716SUSE SLES15 Security Update : kernel RT (Live Patch 7 for SLE 15 SP5) (SUSE-SU-2024:1359-1)NessusSuSE Local Security Checks
high
193225Amazon Linux AMI : kernel (ALAS-2023-1883)NessusAmazon Linux Local Security Checks
high
192347EulerOS Virtualization 2.11.0 : kernel (EulerOS-SA-2024-1443)NessusHuawei Local Security Checks
high
192340EulerOS Virtualization 2.11.1 : kernel (EulerOS-SA-2024-1415)NessusHuawei Local Security Checks
high
192199Oracle Linux 9 : kernel (ELSA-2024-1248)NessusOracle Linux Local Security Checks
high
192071EulerOS Virtualization 2.10.0 : kernel (EulerOS-SA-2024-1381)NessusHuawei Local Security Checks
critical
192063EulerOS Virtualization 2.10.1 : kernel (EulerOS-SA-2024-1360)NessusHuawei Local Security Checks
critical
192035RHEL 9 : kernel-rt (RHSA-2024:1306)NessusRed Hat Local Security Checks
high
191901RHEL 9 : kernel (RHSA-2024:1250)NessusRed Hat Local Security Checks
high
191828EulerOS 2.0 SP8 : kernel (EulerOS-SA-2024-1275)NessusHuawei Local Security Checks
critical
191697Oracle Linux 8 : kernel (ELSA-2024-0897)NessusOracle Linux Local Security Checks
high
190914Oracle Linux 8 : kernel (ELSA-2024-12169)NessusOracle Linux Local Security Checks
high
190904AlmaLinux 8 : kernel (ALSA-2024:0897)NessusAlma Linux Local Security Checks
high
190771RHEL 8 : kernel-rt (RHSA-2024:0881)NessusRed Hat Local Security Checks
high
190769RHEL 8 : kernel (RHSA-2024:0897)NessusRed Hat Local Security Checks
high
190521Ubuntu 22.04 LTS : Linux kernel (GCP) vulnerabilities (USN-6635-1)NessusUbuntu Local Security Checks
high
190110RHEL 8 : kernel (RHSA-2024:0724)NessusRed Hat Local Security Checks
high
189813RHEL 8 : kernel (RHSA-2024:0575)NessusRed Hat Local Security Checks
high
189572RHEL 9 : kernel-rt (RHSA-2024:0439)NessusRed Hat Local Security Checks
high
189552RHEL 9 : kernel (RHSA-2024:0448)NessusRed Hat Local Security Checks
high
189094Debian dla-3710 : hyperv-daemons - security updateNessusDebian Local Security Checks
critical
189090Debian dla-3711 : linux-config-5.10 - security updateNessusDebian Local Security Checks
critical
189054EulerOS 2.0 SP9 : kernel (EulerOS-SA-2023-3304)NessusHuawei Local Security Checks
critical
189004EulerOS Virtualization 2.9.1 : kernel (EulerOS-SA-2024-1037)NessusHuawei Local Security Checks
critical
188946EulerOS Virtualization 2.9.0 : kernel (EulerOS-SA-2024-1011)NessusHuawei Local Security Checks
critical
188935EulerOS 2.0 SP9 : kernel (EulerOS-SA-2023-3336)NessusHuawei Local Security Checks
critical
188829EulerOS 2.0 SP10 : kernel (EulerOS-SA-2024-1086)NessusHuawei Local Security Checks
critical
188781EulerOS 2.0 SP10 : kernel (EulerOS-SA-2024-1062)NessusHuawei Local Security Checks
critical
188743EulerOS 2.0 SP11 : kernel (EulerOS-SA-2023-3247)NessusHuawei Local Security Checks
high
188693EulerOS 2.0 SP11 : kernel (EulerOS-SA-2023-3275)NessusHuawei Local Security Checks
high
187935Ubuntu 20.04 LTS : Linux kernel vulnerabilities (USN-6549-5)NessusUbuntu Local Security Checks
high
187934Ubuntu 20.04 LTS : Linux kernel (IoT) vulnerabilities (USN-6548-5)NessusUbuntu Local Security Checks
high
187807Ubuntu 23.10 : Linux kernel (Azure) vulnerabilities (USN-6573-1)NessusUbuntu Local Security Checks
high
187787Ubuntu 20.04 LTS : Linux kernel (GKE) vulnerabilities (USN-6548-4)NessusUbuntu Local Security Checks
high
187657Ubuntu 22.04 LTS : Linux kernel (Intel IoTG) vulnerabilities (USN-6549-4)NessusUbuntu Local Security Checks
high
187037SUSE SLES12 Security Update : kernel (SUSE-SU-2023:4883-1)NessusSuSE Local Security Checks
high
187036SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2023:4882-1)NessusSuSE Local Security Checks
high
187014SUSE SLED15 / SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2023:4730-1)NessusSuSE Local Security Checks
critical
186950SUSE SLES12 Security Update : kernel (SUSE-SU-2023:4735-1)NessusSuSE Local Security Checks
high
186872SUSE SLES15 Security Update : kernel (SUSE-SU-2023:4811-1)NessusSuSE Local Security Checks
high
186871SUSE SLED15 / SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2023:4810-1)NessusSuSE Local Security Checks
critical
186870SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2023:4784-1)NessusSuSE Local Security Checks
high
186868SUSE SLES15 Security Update : kernel (SUSE-SU-2023:4783-1)NessusSuSE Local Security Checks
high
186863SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2023:4782-1)NessusSuSE Local Security Checks
critical
186826Ubuntu 20.04 LTS : Linux kernel (Oracle) vulnerabilities (USN-6548-3)NessusUbuntu Local Security Checks
high
186825Ubuntu 22.04 LTS : Linux kernel vulnerabilities (USN-6534-3)NessusUbuntu Local Security Checks
high
186823Ubuntu 20.04 LTS / 22.04 LTS : Linux kernel (Low Latency) vulnerabilities (USN-6549-3)NessusUbuntu Local Security Checks
high
186816SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2023:4734-1)NessusSuSE Local Security Checks
critical
186813SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2023:4732-1)NessusSuSE Local Security Checks
critical
186812SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2023:4731-1)NessusSuSE Local Security Checks
critical
186793Ubuntu 18.04 ESM / 20.04 LTS : Linux kernel vulnerabilities (USN-6548-2)NessusUbuntu Local Security Checks
high
186758Ubuntu 23.04 : Linux kernel vulnerabilities (USN-6534-2)NessusUbuntu Local Security Checks
high
186756Ubuntu 20.04 LTS / 22.04 LTS : Linux kernel (GKE) vulnerabilities (USN-6549-2)NessusUbuntu Local Security Checks
high
186743Ubuntu 18.04 ESM / 20.04 LTS : Linux kernel vulnerabilities (USN-6548-1)NessusUbuntu Local Security Checks
high
186742Ubuntu 20.04 LTS / 22.04 LTS : Linux kernel vulnerabilities (USN-6549-1)NessusUbuntu Local Security Checks
high
186622Ubuntu 23.10 : Linux kernel (GCP) vulnerabilities (USN-6537-1)NessusUbuntu Local Security Checks
high
186614Ubuntu 22.04 LTS / 23.10 : Linux kernel vulnerabilities (USN-6536-1)NessusUbuntu Local Security Checks
high
186610Ubuntu 16.04 ESM : Linux kernel vulnerabilities (USN-6532-1)NessusUbuntu Local Security Checks
high
186608Ubuntu 22.04 LTS / 23.04 : Linux kernel vulnerabilities (USN-6534-1)NessusUbuntu Local Security Checks
high
186490Ubuntu 16.04 ESM / 18.04 ESM : Linux kernel vulnerabilities (USN-6494-2)NessusUbuntu Local Security Checks
high
186088Slackware Linux 15.0 kernel-generic Multiple Vulnerabilities (SSA:2023-325-01)NessusSlackware Local Security Checks
critical
186083Ubuntu 16.04 ESM / 18.04 ESM : Linux kernel vulnerabilities (USN-6494-1)NessusUbuntu Local Security Checks
high
186077Ubuntu 22.04 LTS : Linux kernel (OEM) vulnerabilities (USN-6497-1)NessusUbuntu Local Security Checks
high
185994CBL Mariner 2.0 Security Update: hyperv-daemons / kernel (CVE-2023-5717)NessusMarinerOS Local Security Checks
high
185929Amazon Linux 2 : kernel (ALASKERNEL-5.10-2023-043)NessusAmazon Linux Local Security Checks
high
185925Amazon Linux 2 : kernel (ALASKERNEL-5.4-2023-056)NessusAmazon Linux Local Security Checks
high
185920Amazon Linux 2 : kernel (ALASKERNEL-5.15-2023-030)NessusAmazon Linux Local Security Checks
high
185790Amazon Linux 2 : kernel (ALAS-2023-2340)NessusAmazon Linux Local Security Checks
high
185719Amazon Linux 2023 : bpftool, kernel, kernel-devel (ALAS2023-2023-430)NessusAmazon Linux Local Security Checks
high